Subject: Trainer Candidate - Anushka Dutta
From: Anushka Dutta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 06:48:03 -0400

| | Tech Support Test

Name | Anushka Dutta
E-mail | [email-masked]
Phone Number | (91) 9870309150
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | North delhi GTB NAGAR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process developer | 3/9/22 | 25000
Previous Employer 1 | Se2 llp | Senior associate | 24/12/20 | 22000
Previous Employer 2 | Jetairways | Csa | 12/6/19 | 20000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | Audits a file which Associates completed a file i used to audit that files and forward with the marked errors
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Never faced this in this profile, challenged face in when i was CSA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means that you communicate and greet well but great customer service is like you comfort the customer, empthasis the customer and make assured them he/she will get response and solution of their problem within the given TAT

What according to you makes you a good candidate for this position?

I have a relevant experience
I am a polite and having a possitive attitude
And i am a workoholic person

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |